Bug 10059 - New version
: New version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/usbutils)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-30 11:38 by
Modified: 2006-10-10 07:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-30 11:38:56
0.72 на дворе. Собрались и работают.
Да, не мешало бы Url: в пакет добавить.
------- Comment #1 From 2006-10-02 10:13:11 -------
Не возражаю против NMU
------- Comment #2 From 2006-10-02 10:43:24 -------
Ушло в инкаминг.
------- Comment #3 From 2006-10-02 21:12:46 -------
Dear Andrey Rahmatullin !
The usbutils-0.72-alt1.src.rpm package has been rejected from incoming.
------- Comment #4 From 2006-10-10 07:50:07 -------
В Сизифе.